body, html {
    width: 100%;
    height: 100%;
    font-family: "Droid Sans", arial, verdana, sans-serif;
    font-weight: 700;
    color: darkgoldenrod;
    background-color: #000;
    overflow: hidden;
}
.container {
    position: absolute;
    width: 30em;
    height: 40em;
    bottom: 0;
    left: 50%;
    margin-left: -15em;
    font-size: 350%;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(19deg);
}
.container:after {
    position: absolute;
    content: ' ';
    left: 0;
    right: 0;
    top: 0;
    bottom: 60%;
    pointer-events: none;
}
.wrapper-text {
    position: absolute;
    top: 100%;
    animation: slider 30s linear 0.1s infinite;
}
@keyframes slider {
    0% { top: 100%; }
    100% { top: -80%; }
}